CVE-1999-0373

1999-02-01T05:00:00
ID CVE-1999-0373
Type cve
Reporter cve@mitre.org
Modified 2008-09-09T12:34:00

Description

Buffer overflow in the "Super" utility in Debian GNU/Linux, and other operating systems, allows local users to execute commands as root.